/* XPM */
static char * kalzium_xpm[] = {
"32 32 38 1",
" 	c None",
".	c #000000",
"+	c #010000",
"@	c #020000",
"#	c #030000",
"$	c #040000",
"%	c #040001",
"&	c #050000",
"*	c #040005",
"=	c #040007",
"-	c #070000",
";	c #090000",
">	c #04000F",
",	c #030024",
"'	c #03002A",
")	c #03002F",
"!	c #200000",
"~	c #020060",
"{	c #2B0000",
"]	c #010079",
"^	c #010088",
"/	c #340000",
"(	c #01008F",
"_	c #360000",
":	c #0000A4",
"<	c #0000A5",
"[	c #0000A9",
"}	c #0000AD",
"|	c #0000B1",
"1	c #0000B2",
"2	c #0000B3",
"3	c #5D0000",
"4	c #780000",
"5	c #8F0000",
"6	c #990000",
"7	c #A80000",
"8	c #AA0000",
"9	c #AB0000",
"                                ",
"                     2222212    ",
"                    122222222   ",
"                   22222222222  ",
"                  222222222222  ",
"                  2222222222222 ",
"                  2222222222222 ",
"                  2:22222222222 ",
"                  )>(2222222222 ",
"     .....      $$$$>122222222  ",
"    ........  $$$$$$$(2|]^[222  ",
"   .........+$$$$$$*~}<%$$'22   ",
"  ...........@$$$$$  1[$$$,2    ",
" ............+$$$      $$$=     ",
" .............$        $$$$     ",
" .............         $$$$     ",
" .............         $$$$     ",
" .........##+.         $$$$     ",
"  .......@$$$$         ;_!&     ",
"   ......#$$$$$$      999987    ",
"    .....@$$$$$$$$  999999999   ",
"     .....  $$$$$$${6999999999  ",
"             $$$$$$$39999999999 ",
"               $$$$$49999999999 ",
"                 $-/79999999999 ",
"                  5799999999999 ",
"                  9999999999999 ",
"                   999999999999 ",
"                   99999999999  ",
"                    8999999999  ",
"                     99999999   ",
"                       999      "};
